Bug 1534253 - remove ExclusiveArch directive from SPEC file
Summary: remove ExclusiveArch directive from SPEC file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: RHGS 3.4.0
Assignee: Milind Changire
QA Contact: Rahul Hinduja
URL:
Whiteboard:
: 1527773 (view as bug list)
Depends On: 1527772
Blocks: 1481451 1503137
TreeView+ depends on / blocked
 
Reported: 2018-01-14 15:01 UTC by Atin Mukherjee
Modified: 2018-09-04 06:42 UTC (History)
9 users (show)

Fixed In Version: glusterfs-3.12.2-2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1527772
Environment:
Last Closed: 2018-09-04 06:40:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:42:22 UTC

Comment 5 Sunil Kumar Acharya 2018-01-24 09:48:05 UTC
*** Bug 1527773 has been marked as a duplicate of this bug. ***

Comment 6 Ambarish 2018-03-01 08:55:12 UTC
Both RHEL 7 Client and Server builds have rpms built for multi-archs

Client : https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=653416
Server : https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=653415

I am moving this bug to Verified.

Comment 9 errata-xmlrpc 2018-09-04 06:40:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.